/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Menu item 14 fusion bar highlight **/
#menu-item-14 .fusion-bar-highlight {
	font-weight: 600 !important;
	text-transform: uppercase !important;
	background-color: rgb(238, 68, 133) !important;
	padding-right: 20px !important;
	padding-left: 20px !important;
	border-top-width: 10px !important;
	border-right-width: 10px !important;
	border-bottom-width: 10px !important;
	border-left-width: 10px !important;
	-webkit-border-radius: 10px 10px 10px 10px !important;
	-moz-border-radius: 10px 10px 10px 10px !important;
	border-radius: 10px 10px 10px 10px !important;
}

/** General >> Ls slide backgrounds ls wrapper:(3) **/
.ls-slide-backgrounds .ls-wrapper:nth-of-type(3) {
	margin-top: 0 !important;
}

/** General >> Fusion standard logo **/
.fusion-standard-logo {
	width: 275px !important;
}

/** General >> Ls bg outer **/
.ls-bg-outer {
	top: 0 !important;
}

/** General >> Fusion header **/
.fusion-header {
	background-color: rgb(255, 255, 255) !important;
}

/** General >> Wpforms field container wpforms field label **/
.wpforms-field-container .wpforms-field-label {
	color: rgb(255, 255, 255) !important;
}

/** General >> Page label **/
.page label {
	color: rgb(255, 255, 255) !important;
}

/** General >> Modal heading 1 **/
#modal-heading-1 {
	color: rgb(255, 255, 255) !important;
}
